<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="fe794af83ca89bef865e6d0549eb9bac">
  <dict>
    <!--2023-07-13 19:53:22.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
